{
  "name": "new-meia",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "set NODE_OPTIONS=--openssl-legacy-provider & vue-cli-service serve",
    "build": "set NODE_OPTIONS=--openssl-legacy-provider & vue-cli-service build && node ./saveOSSAGitte.js",
    "lint": "export NODE_OPTIONS=--openssl-legacy-provider && vue-cli-service lint"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.0.10",
    "@microsoft/fetch-event-source": "^2.0.1",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "^5.1.12",
    "axios": "^1.4.0",
    "core-js": "^3.6.5",
    "dayjs": "^1.11.7",
    "element-plus": "^2.2.18",
    "markdown-it": "^14.1.0",
    "sha256": "^0.2.0",
    "vant": "^4.0.11",
    "vue": "^3.2.4",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.15",
    "@vue/cli-plugin-eslint": "~4.5.15",
    "@vue/cli-service": "~4.5.15",
    "@vue/compiler-sfc": "^3.0.0",
    "ali-oss": "^6.17.1",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^7.0.0",
    "unplugin-vue-components": "^0.24.0"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {
      "no-unused-vars": "off"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ],
  "description": "## Project setup ``` yarn install ```",
  "main": "babel.config.js",
  "author": "",
  "license": "ISC"
}
